<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="th-233">Th-233</h1>
<p>Element: Thorium (Z = 90); natural abundance: 0.0 %</p>
<p>Results found: (11) [‘j32’, ‘j4t0’, ‘jnd40’, ‘j311’, ‘j4t2’, ‘jnd50’, ‘j4t1’, ‘j33’, ‘b71’, ‘b80’, ‘t21’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<p><img src="xs_Fission.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 9.9; Collisions: 1.30049e+01 +/- 0.0 %</p>
<p>b80 time: 9.8; Collisions: 1.09406e+01 +/- 0.1 %</p>
<p>j33 time: 9.2; Collisions: 1.09429e+01 +/- 0.1 %</p>
<p>jnd50 time: 9.2; Collisions: 1.09419e+01 +/- 0.0 %</p>
<p>t21 time: 10.2; Collisions: 1.30028e+01 +/- 0.0 %</p>
<p>b71 time: 10.3; Collisions: 1.09451e+01 +/- 0.1 %</p>
<p>j32 time: 9.4; Collisions: 1.16031e+01 +/- 0.1 %</p>
<p>j311 time: 8.7; Collisions: 1.15885e+01 +/- 0.0 %</p>
<p>jnd40 time: 9.0; Collisions: 1.09444e+01 +/- 0.1 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 0.8 % (refs), 7.5 % (all)</p>
<p><img src="FissionA.png" /></p>
<p>Fission dispersion: 145.7 % (refs), 136.2 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 2.8 %</p>
<p>jnd50: rms = 286.9 %</p>
<p>j33: rms = 281.1 %</p>
<p>b80: rms = 281.5 %</p>
<p>jnd40: rms = 281.3 %</p>
<p>j311: rms = 183.4 %</p>
<p>j32: rms = 183.7 %</p>
<p>b71: rms = 280.5 %</p>
</body>
</html>
